function init()
	n = getNaija()
	li = getLi()
	node = getNode("LAUNCHFROMSUNTEMPLE")
	if node_isEntityIn(node, n) then
		lin = getNode("LIFROMSUN")
		entity_setPosition(li, node_x(lin), node_y(lin))
	end
end

